Subject: Helpful Books

From: "Hogue, Pat (AZ76)" <[email-masked]>
Date: Tue, 22 Apr 1997 08:42:00 -0400

I would like to suggest the following reference books to those just
beginning their computational careers:

1. Clark, Tim A Handbook of Computational Chemistry, John Wiley Pub.,
1985.  MUST READ

2. Richards, W. G. and Cooper, D. L. Ab Initio Molecular Orbital
Calculations for Chemists, 2nd ed. Claendon Press, 1985.

3. Jean, Yves, Volatron, Francois, and Burdett, Jeremy An Introduction
to Molecular Orbitals, Oxford Univ. Press, 1993.

4. Fleming, Ian Frontier Orbitals and Organic Chemical Reactions, John
Wiley, 1976.

5. Szabo, Attila, and Ostlund, Neil Modern Quantum Chemistry, Dover,
1996.

6. Johnson, Charles and Pedersen, Lee Problems and Solutions in Quantum
Chemistry and Physics, Dover, 1986.

7. FUN READING: Dewar, Michael A semiemperical Life, ACS 1992.

Cheers from Pat Hogue